Name:           unity-place-applications
Version:        0.2.46
Release:        1%{?dist}
Summary:        Unity Applications Place

Group:          User Interface/X
License:        GPLv3
URL:            http://launchpad.net/unity-place-applications
Source0:        http://launchpad.net/%{name}/trunk/%{version}/+download/%{name}-%{version}.tar.gz

BuildRequires:  gnome-menus-devel
BuildRequires:  libzeitgeist-devel
BuildRequires:  libgee-devel
BuildRequires:  libunity-devel
BuildRequires:  vala-tools
BuildRequires:  dee-devel >= 0.5.16
BuildRequires:  glib2-devel
BuildRequires:  GConf2-devel
BuildRequires:  xapian-core-devel

%description
A daemon that exposes you applications with their usage statistics
and status to Unity.


%prep
%setup -q


%build
%configure
make %{?_smp_mflags}


%install
rm -rf $RPM_BUILD_ROOT
make install DESTDIR=$RPM_BUILD_ROOT
%find_lang %{name}

%files -f %{name}.lang
%defattr(-,root,root,-)
%doc AUTHORS COPYING ChangeLog NEWS
%config(noreplace) %{_sysconfdir}/xdg/menus/unity-place-applications.menu
%{_libexecdir}/unity-applications-daemon
%{_datadir}/dbus-1/services/unity-place-applications.service
%{_datadir}/desktop-directories/X-Unity-All-Applications.directory
%{_datadir}/unity/places/applications.place
%{_datadir}/unity/themes/applications.png


%changelog
* Wed Apr 13 2011 Hicham HAOUARI <hicham.haouari@gmail.com> - 0.2.46-1
- Initial package
